a, a:visited, a b {
	color: #1E1814;
}
.tools {
    background: url('../image/coffee/bg-tools-c.jpg') repeat-y scroll 0 0 transparent;
}
.tools .holder {
    background: url('../image/coffee/bg-tools-t.jpg') no-repeat scroll 0 0 transparent;
}
.tools .frame {
    background: url('../image/coffee/bg-tools-b.jpg') no-repeat scroll 0 100% transparent;
}
.top-block {
	background: none repeat scroll 0 0 #28211B!important;
}
.top-block .sub-nav2 {
	color: #AB9886    ;
}
.header-holder {
    background: url('../image/coffee/bg-big-header-holder.png') repeat-x scroll 0 0  !important;
}
.header-holder-small {
    background: url('../image/coffee/bg-header-holder.jpg') repeat-x scroll 0 0  !important;
}
#language {
	background: url('../image/coffee/currency-right.png') top right no-repeat;
}
#currency {
	background: url('../image/coffee/currency-right.png') top right no-repeat;
}
#currency-left {
	background: url('../image/coffee/currency-left.png') top left no-repeat;
}
#currency a b {
	color: #AB9886    ;
}

#header #cart .heading a span {
	color: #AB9886    ;
	padding-top: 10px;
}

#header #cart .content {
	border: 2px #AB9886     solid; 

}
#header  .middle {
	background: url('../image/coffee/sprite.png') no-repeat scroll -66px -78px transparent;
}
#menu > ul > li:hover {
	background: #1E1814;
}
#menu > ul > li > div {
	background: #AB9886    ;
}
#menu > ul > li ul > li > a:hover {
	color: #1E1814;
}
#notification {
	background: url('../image/coffee/bg-tools-c.jpg') repeat-y scroll 0 0 transparent;
}
a.tab-accordeon {
  color: #222222  ;
}
.box-top-product-top .name a:hover {
	color: #AB9886    ;
}
.box-top-product-top .price {
	color: #222222  ;
}
.box-left .box-product-left .price {
	color: #222222  ;
}
.box-category > ul > li > a:hover {
	background: url('../image/coffee/left-hover.png') no-repeat scroll 0 0 transparent;
}
.box-category > ul > li a.active {
	background: url('../image/coffee/left-hover.png') no-repeat scroll 0 0 transparent;
}
.product-list .price {
	color: #222222  ;
}
.product-grid .price {
	color: #222222  ;
}
.product-info .description a {
	color: #1E1814;
}
#footer {
	background: url('../image/coffee/bg-footer.jpg') repeat-x scroll 0 0 #28211B  !important;
}
.footer-area .column_3 {
  	color: #AB9886     ;
}
.footer-area .column_3 a{
  	color: #AB9886     ;
}
.footer-area .header_3 {
	border-bottom: 1px solid #706155 !important;
}
.footer-area .column_4 {
  	color: #AB9886     ;
}
.footer-area .column_4 a{
  	color: #AB9886     ;
}
.footer-area .header_4 {
	border-bottom: 1px solid #706155 !important;
}
.footer-area .column_6 {
  	color: #AB9886     ;
}
.footer-area .column_6 a{
  	color: #AB9886     ;
}
.footer-area .header_6 {
	border-bottom: 1px solid #706155 !important;
}
.footer-area .column_12 {
  	color: #AB9886     ;
}
.footer-area .column_12 a{
  	color: #AB9886     ;
}
.footer-area .header_12 {
	border-bottom: 1px solid #706155 !important;
}
#footer .column ul li {
	color: #AB9886   ;
}
#footer .column a {
	color: #AB9886   ;
}
#footer .column2 {
	float: left !important;
    margin-right: 23px !important;
    width: 100%;
	list-style: none;
}
#footer .column2 ul li {
	color: #AB9886    ;
}
#footer .column2 a {
	color: #AB9886    ;
}
#powered a {
	color: #AB9886   ;
}
#twitter li span,
#twitter li span *
{
    color: #AB9886   ;
}
#footer_bottom  {
	background: url("../image/coffee/bg-footer-bottom.jpg") repeat-x scroll 0 0 #16120E   !important;
}